<h4>Componente de gatos</h4>

<table>
  <tr>
    <th>ID</th>
    <th>Nombre</th>
    <th>Color</th>
    <th>Pelo</th>
    <th>Maulla</th>
  </tr>
  <tr *ngFor="let cat of cats">
    <td>{{ cat.id }}</td>
    <td>{{ cat.name }}</td>
    <td>{{ cat.color }}</td>
    <td>{{ cat.isFurry ?  'Peludo' : 'Pelado' }}</td>
    <td>{{ cat.meows ? 'Yes' : 'No' }}</td>
  </tr>
</table>


<!-- {{ cats }} -->